Bug 171719 - yumdownloader doesn't fetch fc4 extras SRPMS repository
yumdownloader doesn't fetch fc4 extras SRPMS repository
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks: 171491
  Show dependency treegraph
 
Reported: 2005-10-25 12:12 EDT by Igor Jagec
Modified: 2014-03-16 22:56 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-07 14:41:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Igor Jagec 2005-10-25 12:12:07 EDT
From Bugzilla Helper:
User-Agent: Opera/8.5 (X11; Linux i686; U; en)

Description of problem:
yumdownloader doesn't fetch fc4 extras SRPMS repository. There is no repodata 
which should be there: http://download.fedora.redhat.com/pub/fedora/linux/core/
updates/4/SRPMS/repodata/ , so we can only fetch the core SRPM packages.

Version-Release number of selected component (if applicable):
yum-2.4.0-0.fc4 ; yum-utils-0.3.1-1.fc4

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  

Additional info:
Comment 1 Seth Vidal 2005-11-06 23:47:57 EST
reassigning to distro so we can get it fixed in FC5
Comment 2 Bill Nottingham 2005-11-07 14:37:49 EST
You said extras, but you listed updates - which do you mean?
Comment 3 Bill Nottingham 2006-08-07 14:41:41 EDT
I believe this is fixed for FC5.

Note You need to log in before you can comment on or make changes to this bug.